version.md 407 Bytes
Newer Older
David Morley's avatar
David Morley committed
1
If new install import tables.sql and do not perform migrations
dmorley's avatar
dmorley committed
2 3

If upgrading migrations are:
dmorley's avatar
dmorley committed
4

5
v1.0   -> v2.0   = migration00001.sql
dmorley's avatar
dmorley committed
6

7
v2.0   -> v2.1   = migration00002.sql
dmorley's avatar
dmorley committed
8

9
v2.1   -> v2.1.3 = migration00003.sql
dmorley's avatar
dmorley committed
10

11 12 13
v2.1.4 -> v2.2   = migration00004.sql

v2.2   -> v2.3   = migrations00005.sql
David Morley's avatar
David Morley committed
14

15
To support the original apiv1 you should import:
David Morley's avatar
David Morley committed
16
pods_apiv1.sql 
17
into your db as often as you want your api updated.